
Start-Date: 2025-12-17  05:43:47
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:riscv64 (3.118ubuntu5)
End-Date: 2025-12-17  05:44:12

Start-Date: 2025-12-17  05:44:53
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (2.4.5)
End-Date: 2025-12-17  05:45:23

Start-Date: 2025-12-17  05:46:01
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (12ubuntu4)
End-Date: 2025-12-17  05:46:28

Start-Date: 2025-12-17  05:47:05
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.5.52build1)
End-Date: 2025-12-17  05:47:28

Start-Date: 2025-12-17  05:48:06
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.1-6ubuntu1)
End-Date: 2025-12-17  05:48:27

Start-Date: 2025-12-17  05:49:02
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.37.2-4ubuntu3)
End-Date: 2025-12-17  05:49:22

Start-Date: 2025-12-17  05:50:02
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (8.32-4.1ubuntu1)
End-Date: 2025-12-17  05:50:24

Start-Date: 2025-12-17  05:51:00
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.11+git20210903+057cd650a4ed-3build1)
End-Date: 2025-12-17  05:51:22

Start-Date: 2025-12-17  05:51:57
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.79ubuntu1)
End-Date: 2025-12-17  05:52:20

Start-Date: 2025-12-17  05:52:55
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (5.5-1ubuntu2)
End-Date: 2025-12-17  05:53:15

Start-Date: 2025-12-17  05:53:50
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.8-0ubuntu2)
End-Date: 2025-12-17  05:54:09

Start-Date: 2025-12-17  05:54:48
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.21.1ubuntu2)
End-Date: 2025-12-17  05:55:13

Start-Date: 2025-12-17  05:55:48
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.46.5-2ubuntu1)
End-Date: 2025-12-17  05:56:12

Start-Date: 2025-12-17  05:56:49
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.8.0-1ubuntu3)
End-Date: 2025-12-17  05:57:09

Start-Date: 2025-12-17  05:57:45
Commandline: apt-get install --reinstall gcc-12-base:riscv64
Reinstall: gcc-12-base:riscv64 (12-20220319-1ubuntu1)
End-Date: 2025-12-17  05:58:06

Start-Date: 2025-12-17  05:58:40
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.2.27-3ubuntu2)
End-Date: 2025-12-17  05:59:00

Start-Date: 2025-12-17  05:59:34
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.7-1build1)
End-Date: 2025-12-17  05:59:54

Start-Date: 2025-12-17  06:00:28
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.10-4ubuntu4)
End-Date: 2025-12-17  06:00:47

Start-Date: 2025-12-17  06:01:23
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.23ubuntu2)
End-Date: 2025-12-17  06:01:42

Start-Date: 2025-12-17  06:02:17
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.62)
End-Date: 2025-12-17  06:02:37

Start-Date: 2025-12-17  06:03:11
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.3.1-1)
End-Date: 2025-12-17  06:03:30

Start-Date: 2025-12-17  06:04:07
Commandline: apt-get install --reinstall libapt-pkg6.0:riscv64
Reinstall: libapt-pkg6.0:riscv64 (2.4.5)
End-Date: 2025-12-17  06:04:28

Start-Date: 2025-12-17  06:05:03
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.5.1-1build1)
End-Date: 2025-12-17  06:05:23

Start-Date: 2025-12-17  06:05:57
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:3.0.7-1build1)
End-Date: 2025-12-17  06:06:15

Start-Date: 2025-12-17  06:06:49
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:3.0.7-1build1)
End-Date: 2025-12-17  06:07:08

Start-Date: 2025-12-17  06:07:44
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  06:08:02

Start-Date: 2025-12-17  06:08:36
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-5build1)
End-Date: 2025-12-17  06:08:55

Start-Date: 2025-12-17  06:09:29
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.35-0ubuntu3)
End-Date: 2025-12-17  06:09:49

Start-Date: 2025-12-17  06:10:25
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.35-0ubuntu3)
End-Date: 2025-12-17  06:10:52

Start-Date: 2025-12-17  06:11:25
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.7.9-2.2build3)
End-Date: 2025-12-17  06:11:45

Start-Date: 2025-12-17  06:12:18
Commandline: apt-get install --reinstall libcap2:riscv64
Reinstall: libcap2:riscv64 (1:2.44-1build3)
End-Date: 2025-12-17  06:12:37

Start-Date: 2025-12-17  06:13:11
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.46.5-2ubuntu1)
End-Date: 2025-12-17  06:13:30

Start-Date: 2025-12-17  06:14:04
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.4.27-1)
End-Date: 2025-12-17  06:14:23

Start-Date: 2025-12-17  06:14:57
Commandline: apt-get install --reinstall libdb5.3:riscv64
Reinstall: libdb5.3:riscv64 (5.3.28+dfsg1-0.8ubuntu3)
End-Date: 2025-12-17  06:15:18

Start-Date: 2025-12-17  06:15:51
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.261ubuntu1)
End-Date: 2025-12-17  06:16:11

Start-Date: 2025-12-17  06:16:46
Commandline: apt-get install --reinstall libext2fs2:riscv64
Reinstall: libext2fs2:riscv64 (1.46.5-2ubuntu1)
End-Date: 2025-12-17  06:17:02

Start-Date: 2025-12-17  06:17:35
Commandline: apt-get install --reinstall libffi8:riscv64
Reinstall: libffi8:riscv64 (3.4.2-4)
End-Date: 2025-12-17  06:17:55

Start-Date: 2025-12-17  06:18:28
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (12-20220319-1ubuntu1)
End-Date: 2025-12-17  06:18:48

Start-Date: 2025-12-17  06:19:24
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.9.4-3ubuntu3)
End-Date: 2025-12-17  06:19:43

Start-Date: 2025-12-17  06:20:17
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2025-12-17  06:20:37

Start-Date: 2025-12-17  06:21:10
Commandline: apt-get install --reinstall libgnutls30:riscv64
Reinstall: libgnutls30:riscv64 (3.7.3-4ubuntu1)
End-Date: 2025-12-17  06:21:30

Start-Date: 2025-12-17  06:22:05
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.43-3)
End-Date: 2025-12-17  06:22:25

Start-Date: 2025-12-17  06:23:00
Commandline: apt-get install --reinstall libgssapi-krb5-2:riscv64
Reinstall: libgssapi-krb5-2:riscv64 (1.19.2-2)
End-Date: 2025-12-17  06:23:20

Start-Date: 2025-12-17  06:23:53
Commandline: apt-get install --reinstall libhogweed6:riscv64
Reinstall: libhogweed6:riscv64 (3.7.3-1build2)
End-Date: 2025-12-17  06:24:12

Start-Date: 2025-12-17  06:24:46
Commandline: apt-get install --reinstall libidn2-0:riscv64
Reinstall: libidn2-0:riscv64 (2.3.2-2build1)
End-Date: 2025-12-17  06:25:06

Start-Date: 2025-12-17  06:25:40
Commandline: apt-get install --reinstall libk5crypto3:riscv64
Reinstall: libk5crypto3:riscv64 (1.19.2-2)
End-Date: 2025-12-17  06:25:59

Start-Date: 2025-12-17  06:26:35
Commandline: apt-get install --reinstall libkeyutils1:riscv64
Reinstall: libkeyutils1:riscv64 (1.6.1-2ubuntu3)
End-Date: 2025-12-17  06:26:54

Start-Date: 2025-12-17  06:27:28
Commandline: apt-get install --reinstall libkrb5-3:riscv64
Reinstall: libkrb5-3:riscv64 (1.19.2-2)
End-Date: 2025-12-17  06:27:48

Start-Date: 2025-12-17  06:28:25
Commandline: apt-get install --reinstall libkrb5support0:riscv64
Reinstall: libkrb5support0:riscv64 (1.19.2-2)
End-Date: 2025-12-17  06:28:44

Start-Date: 2025-12-17  06:29:19
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.9.3-2build2)
End-Date: 2025-12-17  06:29:39

Start-Date: 2025-12-17  06:30:14
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.2.5-2ubuntu1)
End-Date: 2025-12-17  06:30:35

Start-Date: 2025-12-17  06:31:11
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  06:31:30

Start-Date: 2025-12-17  06:32:07
Commandline: apt-get install --reinstall libncurses6:riscv64
Reinstall: libncurses6:riscv64 (6.3-2)
End-Date: 2025-12-17  06:32:24

Start-Date: 2025-12-17  06:32:58
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.3-2)
End-Date: 2025-12-17  06:33:15

Start-Date: 2025-12-17  06:33:49
Commandline: apt-get install --reinstall libnettle8:riscv64
Reinstall: libnettle8:riscv64 (3.7.3-1build2)
End-Date: 2025-12-17  06:34:09

Start-Date: 2025-12-17  06:34:42
Commandline: apt-get install --reinstall libnsl2:riscv64
Reinstall: libnsl2:riscv64 (1.3.0-2build2)
End-Date: 2025-12-17  06:35:02

Start-Date: 2025-12-17  06:35:38
Commandline: apt-get install --reinstall libp11-kit0:riscv64
Reinstall: libp11-kit0:riscv64 (0.24.0-6build1)
End-Date: 2025-12-17  06:35:58

Start-Date: 2025-12-17  06:36:37
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.4.0-11ubuntu2)
End-Date: 2025-12-17  06:36:59

Start-Date: 2025-12-17  06:37:34
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.4.0-11ubuntu2)
End-Date: 2025-12-17  06:37:54

Start-Date: 2025-12-17  06:38:29
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.4.0-11ubuntu2)
End-Date: 2025-12-17  06:38:52

Start-Date: 2025-12-17  06:39:27
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.4.0-11ubuntu2)
End-Date: 2025-12-17  06:39:48

Start-Date: 2025-12-17  06:40:25
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.39-3build1)
End-Date: 2025-12-17  06:40:45

Start-Date: 2025-12-17  06:41:23
Commandline: apt-get install --reinstall libpcre3:riscv64
Reinstall: libpcre3:riscv64 (2:8.39-13build5)
End-Date: 2025-12-17  06:41:43

Start-Date: 2025-12-17  06:42:18
Commandline: apt-get install --reinstall libprocps8:riscv64
Reinstall: libprocps8:riscv64 (2:3.3.17-6ubuntu2)
End-Date: 2025-12-17  06:42:35

Start-Date: 2025-12-17  06:43:11
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.3-1build2)
End-Date: 2025-12-17  06:43:31

Start-Date: 2025-12-17  06:44:06
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.3-1build2)
End-Date: 2025-12-17  06:44:26

Start-Date: 2025-12-17  06:45:03
Commandline: apt-get install --reinstall libsemanage2:riscv64
Reinstall: libsemanage2:riscv64 (3.3-1build2)
End-Date: 2025-12-17  06:45:23

Start-Date: 2025-12-17  06:45:58
Commandline: apt-get install --reinstall libsepol2:riscv64
Reinstall: libsepol2:riscv64 (3.3-1build1)
End-Date: 2025-12-17  06:46:18

Start-Date: 2025-12-17  06:46:54
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  06:47:13

Start-Date: 2025-12-17  06:47:47
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.46.5-2ubuntu1)
End-Date: 2025-12-17  06:48:03

Start-Date: 2025-12-17  06:48:40
Commandline: apt-get install --reinstall libssl3:riscv64
Reinstall: libssl3:riscv64 (3.0.2-0ubuntu1)
End-Date: 2025-12-17  06:49:01

Start-Date: 2025-12-17  06:49:36
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (12-20220319-1ubuntu1)
End-Date: 2025-12-17  06:49:56

Start-Date: 2025-12-17  06:50:31
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (249.11-0ubuntu3)
End-Date: 2025-12-17  06:50:51

Start-Date: 2025-12-17  06:51:26
Commandline: apt-get install --reinstall libtasn1-6:riscv64
Reinstall: libtasn1-6:riscv64 (4.18.0-4build1)
End-Date: 2025-12-17  06:51:48

Start-Date: 2025-12-17  06:52:23
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.3-2)
End-Date: 2025-12-17  06:52:45

Start-Date: 2025-12-17  06:53:23
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:riscv64 (1.3.2-2build1)
End-Date: 2025-12-17  06:53:45

Start-Date: 2025-12-17  06:54:23
Commandline: apt-get install --reinstall libtirpc3:riscv64
Reinstall: libtirpc3:riscv64 (1.3.2-2build1)
End-Date: 2025-12-17  06:54:46

Start-Date: 2025-12-17  06:55:27
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (249.11-0ubuntu3)
End-Date: 2025-12-17  06:55:49

Start-Date: 2025-12-17  06:56:32
Commandline: apt-get install --reinstall libunistring2:riscv64
Reinstall: libunistring2:riscv64 (1.0-1)
End-Date: 2025-12-17  06:56:56

Start-Date: 2025-12-17  06:57:36
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  06:58:00

Start-Date: 2025-12-17  06:58:40
Commandline: apt-get install --reinstall libxxhash0:riscv64
Reinstall: libxxhash0:riscv64 (0.8.1-1)
End-Date: 2025-12-17  06:59:04

Start-Date: 2025-12-17  06:59:47
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.4.8+dfsg-3build1)
End-Date: 2025-12-17  07:00:10

Start-Date: 2025-12-17  07:00:51
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.8.1-2ubuntu2)
End-Date: 2025-12-17  07:01:14

Start-Date: 2025-12-17  07:01:58
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.46.5-2ubuntu1)
End-Date: 2025-12-17  07:02:18

Start-Date: 2025-12-17  07:02:57
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:riscv64 (11.1.0ubuntu4)
End-Date: 2025-12-17  07:03:19

Start-Date: 2025-12-17  07:03:56
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20200120-3)
End-Date: 2025-12-17  07:04:12

Start-Date: 2025-12-17  07:04:50
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  07:05:07

Start-Date: 2025-12-17  07:05:44
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.3-2)
End-Date: 2025-12-17  07:06:06

Start-Date: 2025-12-17  07:06:45
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.3-2)
End-Date: 2025-12-17  07:07:07

Start-Date: 2025-12-17  07:07:47
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.8.1-2ubuntu2)
End-Date: 2025-12-17  07:08:11

Start-Date: 2025-12-17  07:08:53
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.34.0-3ubuntu1)
End-Date: 2025-12-17  07:09:18

Start-Date: 2025-12-17  07:09:59
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:3.3.17-6ubuntu2)
End-Date: 2025-12-17  07:10:18

Start-Date: 2025-12-17  07:10:57
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.8-1ubuntu2)
End-Date: 2025-12-17  07:11:17

Start-Date: 2025-12-17  07:11:52
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.17)
End-Date: 2025-12-17  07:12:09

Start-Date: 2025-12-17  07:12:46
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (3.01-1ubuntu1)
End-Date: 2025-12-17  07:13:06

Start-Date: 2025-12-17  07:13:46
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.34+dfsg-1build3)
End-Date: 2025-12-17  07:14:07

Start-Date: 2025-12-17  07:14:45
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2021.03.26)
End-Date: 2025-12-17  07:15:07

Start-Date: 2025-12-17  07:15:44
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:riscv64 (25ubuntu2)
End-Date: 2025-12-17  07:16:04

Start-Date: 2025-12-17  07:16:42
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.37.2-4ubuntu3)
End-Date: 2025-12-17  07:17:09

Start-Date: 2025-12-17  07:17:49
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.2.11.dfsg-2ubuntu9)
End-Date: 2025-12-17  07:18:11

Start-Date: 2025-12-17  07:20:03
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:riscv64 (1.21.1ubuntu2, 1.21.1ubuntu2.6), libsmartcols1:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libpam-runtime:riscv64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), coreutils:riscv64 (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.2), libext2fs2:riscv64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libgssapi-krb5-2:riscv64 (1.19.2-2, 1.19.2-2ubuntu0.7), apt:riscv64 (2.4.5, 2.4.14), libtinfo6:riscv64 (6.3-2, 6.3-2ubuntu0.1), libtirpc-common:riscv64 (1.3.2-2build1, 1.3.2-2ubuntu0.1), libpcre3:riscv64 (2:8.39-13build5, 2:8.39-13ubuntu0.22.04.1), libtasn1-6:riscv64 (4.18.0-4build1, 4.18.0-4ubuntu0.1), tar:riscv64 (1.34+dfsg-1build3, 1.34+dfsg-1ubuntu0.1.22.04.2), libapt-pkg6.0:riscv64 (2.4.5, 2.4.14), libsystemd0:riscv64 (249.11-0ubuntu3, 249.11-0ubuntu3.17), libmount1:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libkrb5support0:riscv64 (1.19.2-2, 1.19.2-2ubuntu0.7), util-linux:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libudev1:riscv64 (249.11-0ubuntu3, 249.11-0ubuntu3.17), libcom-err2:riscv64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libcap2:riscv64 (1:2.44-1build3, 1:2.44-1ubuntu0.22.04.2), libc6:riscv64 (2.35-0ubuntu3, 2.35-0ubuntu3.11), libssl3:riscv64 (3.0.2-0ubuntu1, 3.0.2-0ubuntu1.20), libkrb5-3:riscv64 (1.19.2-2, 1.19.2-2ubuntu0.7), libpam-modules:riscv64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libuuid1:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), gpgv:riscv64 (2.2.27-3ubuntu2, 2.2.27-3ubuntu2.4), bash:riscv64 (5.1-6ubuntu1, 5.1-6ubuntu1.1), base-files:riscv64 (12ubuntu4, 12ubuntu4.7), libk5crypto3:riscv64 (1.19.2-2, 1.19.2-2ubuntu0.7), ncurses-base:riscv64 (6.3-2, 6.3-2ubuntu0.1), gzip:riscv64 (1.10-4ubuntu4, 1.10-4ubuntu4.1), login:riscv64 (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libprocps8:riscv64 (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), libpcre2-8-0:riscv64 (10.39-3build1, 10.39-3ubuntu0.1), libpam-modules-bin:riscv64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), procps:riscv64 (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), mount:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), perl-base:riscv64 (5.34.0-3ubuntu1, 5.34.0-3ubuntu1.5), libpam0g:riscv64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libc-bin:riscv64 (2.35-0ubuntu3, 2.35-0ubuntu3.11), libblkid1:riscv64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libgnutls30:riscv64 (3.7.3-4ubuntu1, 3.7.3-4ubuntu1.7), logsave:riscv64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libncursesw6:riscv64 (6.3-2, 6.3-2ubuntu0.1), ncurses-bin:riscv64 (6.3-2, 6.3-2ubuntu0.1), zlib1g:riscv64 (1:1.2.11.dfsg-2ubuntu9, 1:1.2.11.dfsg-2ubuntu9.2), gcc-12-base:riscv64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04.2), libtirpc3:riscv64 (1.3.2-2build1, 1.3.2-2ubuntu0.1), bsdutils:riscv64 (1:2.37.2-4ubuntu3, 1:2.37.2-4ubuntu3.4), libss2:riscv64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libstdc++6:riscv64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04.2), libncurses6:riscv64 (6.3-2, 6.3-2ubuntu0.1), e2fsprogs:riscv64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), passwd:riscv64 (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libgcc-s1:riscv64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04.2)
End-Date: 2025-12-17  07:22:03
